Bug 1006231 - [rhevm] Webadmin - Hosts - SearchBox "Host:user.usrname =*" doesn't filter correctly
[rhevm] Webadmin - Hosts - SearchBox "Host:user.usrname =*" doesn't filter co...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.4.0
Assigned To: Ravi Nori
movciari
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 05:37 EDT by David Botzer
Modified: 2016-02-10 14:42 EST (History)
11 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-12 10:09:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hosts1 (97.06 KB, image/png)
2013-09-10 05:37 EDT, David Botzer
no flags Details
filtered (90.36 KB, image/png)
2013-09-10 05:39 EDT, David Botzer
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 22438 None None None Never

  None (edit)
Description David Botzer 2013-09-10 05:37:03 EDT
Created attachment 795909 [details]
hosts1

Description of problem:
[rhevm] Webadmin - Hosts - SearchBox "Host:user.usrname =*" doesn't filter correctly

Version-Release number of selected component (if applicable):
3.3/is13
rhevm-3.3.0-0.19.master.el6ev.noarch

How reproducible:
always

Steps to Reproduce:
1.Select Hosts Tab - See more than 1 Host
  Each host has in subtub "Permissions" the same user "admin1"
2.Search/filter for "Host:user.usrname =ad*"

Actual results:
Filter/search shows only one host

Expected results:
should display all hosts with that user

Additional info:
pic

I also tried with ->"Host:user.name =*" etc..
Comment 1 David Botzer 2013-09-10 05:39:56 EDT
Created attachment 795911 [details]
filtered
Comment 2 Arthur Berezin 2013-09-22 14:16:02 EDT
David, did you get to a scenario where the other host "south*" showed up after filtering ?
Comment 4 Sandro Bonazzola 2014-01-14 03:43:20 EST
ovirt 3.4.0 alpha has been released
Comment 5 Itamar Heim 2014-06-12 10:09:05 EDT
Closing as part of 3.4.0

Note You need to log in before you can comment on or make changes to this bug.